/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
.product-features>dl.data-sheet dd.value, .product-features>dl.data-sheet dt.name{
text-transform: none;
margin-right: unset;
margin-top: -7px;
font-size: 12px;
padding: .2rem;
min-height: 1.5rem;

}

#product-availability {
font-weight: normal;
text-transform: uppercase;
}

a, a:hover, .product-price, .tabs .nav-tabs .nav-link.active, #header a:hover {
color: #006499;
}

#header .top-menu a[data-depth="0"]:hover  {
color: #006499;
}

.footer-container li a:hover  {
color: #006499;
}

.tabs .nav-tabs .nav-link.active, .tabs .nav-tabs .nav-link:hover {
border-bottom: 2px solid #006499;
}


.btn-primary {
background-color: #006499;
}

.btn-primary.disabled.focus, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary:disabled.focus, .btn-primary:disabled:focus, .btn-primary:disabled:hover {
background-color: #2e79a1;
}

.search-widget form button[type=submit] .search:hover {
color: #006499;
}

.header-top .search-widget form input[type=text] {
border-radius: 10px
}

.search-widget form input[type=text]:focus {
outline: none;
border-width: 1px;
border-radius: 10px;
border-color: #006499;
}

.search-widget form input[type=text]:focus+button .search {
color: #006499;
}

.products-sort-order .select-list:hover {
background: #006499;
}

.products-sort-order .select-title {
border-radius: 10px;
}

.products-sort-order .dropdown-menu {
border-radius: 10px;
}

.product-flags li.product-flag {
background: #e90000;
}

.product-images>li.thumb-container>.thumb.selected, .product-images>li.thumb-container>.thumb:hover {
border: 2px solid #006499;
}

.has-discount.product-price, .has-discount p {
color: #e90000;
}

.product-flags li.product-flag.discount, .product-flags li.product-flag.discount-amount, .product-flags li.product-flag.discount-percentage {
background-color: #e90000;
}

.has-discount .discount {
background: #e90000;
}

.pagination .current a {
color: #006499;
font-size: 0.8rem;
}

.pagination a {
font-weight: 100;
font-size: 0.8rem;
}

